<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_2" id="83B3DD77-0241-D474-D5AA-BF7B69CE9076" schemaObject="503C155E-D710-2ACD-7053-02D6419ED34B" name="HIS_REFERENCIA_CT">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2ADM12113</sourceObjSchema>
<sourceObjName>HIS_REFERENCIA_CT</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:34 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##REFERENCIA" id="95D82BDE-CC35-FE31-9390-FA26E84CB10D">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>U##REFERENCIA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="REFERENCIA" id="46829A9A-73AE-2D4C-8A2F-CE55D5897470">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>REFERENCIA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<commentInRDBMS>Referencia da transacao</commentInRDBMS>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##EP_CODIGO" id="5412E404-A181-E047-7EA0-A07AD5CBDE73">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>U##EP_CODIGO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<defaultValue>&apos;0&apos;</defaultValue>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="EP_CODIGO" id="EF6A5E99-612F-78A2-F2F1-A8E6477409B6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>EP_CODIGO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<commentInRDBMS>Codigo da empresa</commentInRDBMS>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<defaultValue>&apos;0&apos;</defaultValue>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_ESTABEL" id="0DFB2DCD-0F50-09F9-4307-D11939951E29">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>U##COD_ESTABEL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_ESTABEL" id="3837937D-BF94-2515-C1CD-D7753571D54B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>COD_ESTABEL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<commentInRDBMS>Codigo do Estabelecimento</commentInRDBMS>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="9C370E5C-DE18-0AD0-1228-DCBF995FD465">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="6B207AD6-8370-FA26-03A2-449D7CE5AB5E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="D607A176-1D87-CD7D-26D5-37E099A4631C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="AC5497B6-6EC2-999E-0020-3EA2AE711D1F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="D07ADD12-8B40-C147-139A-4E7185F871B8">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="99E5CC34-519F-4688-91C1-94A3BE753120">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="CF996348-DFF1-C3A8-D942-92FD084D6039">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="9D7482BD-FED6-F16B-9311-5BEC2B008670">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_1" id="7C993D59-3537-6661-F8E9-3E0C3F1438E8">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>DATA_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_2" id="8B0F5FE6-7019-E3C6-1C46-DA5CAE6D9523">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>DATA_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_REG_COPIA" id="91D618E4-A871-559E-7C31-90ED97D2BD0A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>LOG_REG_COPIA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<commentInRDBMS>Copia do Movimento em Aberto?</commentInRDBMS>
<ownerDesignName>EMS2ADM</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="E36270F7-101A-695F-6A12-E31C6E576AD7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>HIS_REFERENCIA_CT</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:39 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="48D94B99-A81E-0EC1-6396-7C7987CE18C9" schemaObject="503C155E-D710-2ACD-7053-02D6419ED34B" name="AD322##CH_REFERENCIA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2ADM12113</sourceObjSchema>
<sourceObjName>AD322##CH_REFERENCIA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5412E404-A181-E047-7EA0-A07AD5CBDE73"/>
<colUsage columnID="0DFB2DCD-0F50-09F9-4307-D11939951E29"/>
<colUsage columnID="95D82BDE-CC35-FE31-9390-FA26E84CB10D"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="711DF69C-448D-9129-8F63-DED3E1E26C24" schemaObject="503C155E-D710-2ACD-7053-02D6419ED34B" name="AD322##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>EMS2ADM12113</sourceObjSchema>
<sourceObjName>AD322##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:32:45 UTC</createdTime>
<ownerDesignName>EMS2ADM</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="E36270F7-101A-695F-6A12-E31C6E576AD7"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>